Gisaf - Feature #9405

Tool for identification of id starting from orig_id of points, for reconciliation
05/12/2019 16:44 - Giulio Di Anastasio

Status: Closed Start date: 05/12/2019
Priority: High Due date:

Assignee: Giulio Di Anastasio % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

In case there are many points to be reconciled, it takes long time to identify the id of each point starting from their orig_id.

There is then the need for a tool able to provide the id and the original table of the raw survey point, starting from its orig_id. In case
of non-unique orig_id (like, for example, in projects), this tool can output all points with that orig_id along with the project they belong
to, and the user needs to choose which is the point of his interest. Once the point is selected, it can be entered into the reconciliation
table, perhaps through a Jupyter notebook, to add points in bulk to the reconciliation table in one go.

History

#1 - 12/12/2019 11:31 - Philippe May

- % Done changed from 0 to 100

- Assignee changed from Philippe May to Giulio Di Anastasio
- Project changed from GIS to Gisaf

Implemented in /admin (eg http:/gis.csr.av/admin/).
The reconciliation is done right away by this tool: let's discuss if it's appropriate.

#2 - 26/05/2020 14:26 - Giulio Di Anastasio

- Status changed from New to Closed

03/05/2024 1/1



http://gis.csr.av/admin/
http://www.tcpdf.org

